# fictional-palm-tree

**DEPRECATED: this action is called by users from  https://unspent.app**

This is a github action [cron job](https://github.com/2qx/fictional-palm-tree/blob/20e5454d858de91627a49efee3c40cd078f196ca/.github/workflows/eff.yml#L13) to [execute](https://github.com/2qx/fictional-palm-tree/blob/20e5454d858de91627a49efee3c40cd078f196ca/.github/workflows/eff.yml#L33) a bitcoin cash [perpituity](https://github.com/2qx/bitcoin-cash-forever) monthly.

If you're visiting from the future, fork this meme as a reminder that money isn't real and can't buy everything.

![](./fhafo.jpg)
